{
  "angkor":
  {
    "type": "landscape",
    "title": "Angkor",
    "date": "2016.01.01",
    "description": "Angkor Wat, Cambodia",
    "supported": ["0.16","0.90"],
    "license": "Please contact the author to discuss licensing conditions",
    "license-url": "http://local.wasp.uwa.edu.au/~pbourke/",
    "authors": [
    {
      "name": "Paul Bourke",
      "url": "http://local.wasp.uwa.edu.au/~pbourke/"
    },
    {
      "name": "Peter Murphy"
    }
    ]
  }
}
